using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ConsumingStringService.ServiceReferenceString;

namespace ConsumingStringService
{
    class Program
    {
        static void Main(string[] args)
        {
            var Service = new StringServiceClient();
            Console.WriteLine("La longeur de votre chaines de caracteres est : " + Service.Length("Hello Word !"));
            Service.Close();
        }
    }
}
